/* The purpose of this css is to provide default colors when less fails*/

/* mainColor				: #EF7B00; */
/* buttonColor			: #f98000; */
/* buttonColorLight		: #ff8f19; */
/* buttonBorderColor			: #d06b00; */

a.button,
.buttons a,
.buttons label.btn.active,
.buttons label.btn:active,
.buttons button,
.submit button,
a.button:visited,
.buttons a:visited {
	border: 1px solid #d06b00;
	background-color: #f98000;
	background-image: -moz-linear-gradient(top, #ff8f19 0%, #f98000 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8f19), color-stop(100%, #f98000));
	background-image: -webkit-linear-gradient(top, #ff8f19 0%, #f98000 100%);
	background-image: -o-linear-gradient(top, #ff8f19 0%, #f98000 100%);
	background-image: -ms-linear-gradient(top, #ff8f19 0%, #f98000 100%);
	filter: e(%("progid:DXImageTransform.Microsoft.gradient( startColorstr='%d', endColorstr='%d',GradientType=0 )", #ff8f19, #f98000));
	background-image: linear-gradient(top, #ff8f19 0%, #f98000 100%);
}

h1,
h2,
h3,
h4,
h5,
h6,
.colorizedContent {
	color: #EF7B00;
}

.colorizedBorder {
	border: 2px solid #EF7B00;
}

#progress-bar,
#progress-bar .steps-past,
#progress-bar .steps-past .badge,
#progress-bar .steps-future .badge {
	color: #EF7B00;
}

#progress-bar .steps-current .badge {
	background-color: #EF7B00;
}